<?xml version="1.0" encoding="utf-16"?>
<root>
 <GLOBAL>
		<FONT>Arial</FONT>
		<FONT_SIZE>15</FONT_SIZE>
 </GLOBAL>
 <TRAYICON>
		<NAME>REDRAGON Gaming Mouse</NAME>
		<LAUNCH>Launch REDRAGON driver APP. (Application)</LAUNCH>
		<EXIT>EXIT</EXIT>
 </TRAYICON>
 <MAIN>
		<BUTTON_APPLY>APPLY</BUTTON_APPLY>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>CANCEL</BUTTON_CANCEL>

  		<BUTTON_ASSIGN>BUTTON ASSIGN</BUTTON_ASSIGN>
  		<BUTTON_MACRO>MACRO MANAGER</BUTTON_MACRO>
  		<BUTTON_DPI>DPI SETTING</BUTTON_DPI>
  		<BUTTON_LIGHT>LIGHT SETTINGS</BUTTON_LIGHT>
  		<BUTTON_ADVANCE>ADVANCE SETTING</BUTTON_ADVANCE>
  		<BUTTON_UPDATE>UPDATE/UPGRADE</BUTTON_UPDATE>

  		<PROFILE>PROFILE</PROFILE>
  		<PROFILE_1>PROFILE(1)</PROFILE_1>
  		<PROFILE_2>PROFILE(2)</PROFILE_2>
  		<PROFILE_3>PROFILE(3)</PROFILE_3>
  		<PROFILE_4>PROFILE(4)</PROFILE_4>
  		<PROFILE_5>PROFILE(5)</PROFILE_5>

  		<BUTTON_EDIT>EDIT</BUTTON_EDIT>
  		<BUTTON_IMPORT>IMPORT</BUTTON_IMPORT>
  		<BUTTON_EXPORT>EXPRT</BUTTON_EXPORT>
		<BUTTON_RESTORE>RESTORE</BUTTON_RESTORE>
 </MAIN>
 <DPI_SETTING>
  		<TEXT_STAGE1>STAGE1:</TEXT_STAGE1>
  		<TEXT_STAGE2>STAGE2:</TEXT_STAGE2>
  		<TEXT_STAGE3>STAGE3:</TEXT_STAGE3>
  		<TEXT_STAGE4>STAGE4:</TEXT_STAGE4>
 </DPI_SETTING>
 <LIGHT_SETTING>
  		<TEXT_ON>ON</TEXT_ON>
  		<TEXT_OFF>OFF</TEXT_OFF>
  		<TEXT_SLOW>SLOW</TEXT_SLOW>
  		<TEXT_FAST>FAST</TEXT_FAST>
 </LIGHT_SETTING>
 <UPDATE_SETTING>
  		<BTN_DOWNLOAD>DRIVER DOWNLOAD</BTN_DOWNLOAD>
  		<BTN_SUPPORT>SUPPORT</BTN_SUPPORT>

  		<TEXT_SW_VER>SW_VER:</TEXT_SW_VER>
  		<TEXT_FW_VER>FW_VER:</TEXT_FW_VER>
  		<_TEXT_CONTACT> </_TEXT_CONTACT>
 </UPDATE_SETTING>
 <MACRO_DLG>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>CANCEL</BUTTON_CANCEL>

  		<BUTTON_ADD>NEW</BUTTON_ADD>
  		<BUTTON_REMOVE>DELETE</BUTTON_REMOVE>
  		<BUTTON_IMPORT>IMPORT</BUTTON_IMPORT>
  		<BUTTON_EXPORT>EXPORT</BUTTON_EXPORT>
		<BUTTON_SET_TIME>SETTING</BUTTON_SET_TIME>

  		<STR_TITLE>MACRO MANAGER</STR_TITLE>
  		<STR_MACRO_SEL>MACRO SELECT</STR_MACRO_SEL>
  		<STR_MACRO_EDIT>MACRO ADVANCED EDITOR</STR_MACRO_EDIT>
  		<STR_MACRO_OPTION>RECORD OPTIONS</STR_MACRO_OPTION>
  		
  		<STR_MULTI_LOOP>LOOP</STR_MULTI_LOOP>
  		<STR_MULTI_LOOP_TIME>TIME</STR_MULTI_LOOP_TIME>
  		<STR_REAPET_ON_PRESSED>While holding down\r\n the key repeat</STR_REAPET_ON_PRESSED>
  		<STR_REAPET_UNTIL_NEXT_CLICK>Repeat until you press\r\n any  button to stop </STR_REAPET_UNTIL_NEXT_CLICK>

  		<STR_REAL_TIME>Record delay time</STR_REAL_TIME>
  		<STR_FIXED_TIME>Fixed delay time</STR_FIXED_TIME>
  		<STR_FIXED_UNIT>ms</STR_FIXED_UNIT>
 </MACRO_DLG>
 <WARN_ONE_DLG>
  		<STR_TITLE>Warning</STR_TITLE>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>CANCEL</BUTTON_CANCEL>
 </WARN_ONE_DLG>
 <WARN_TWO_DLG>
  		<STR_TITLE>Warning</STR_TITLE>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>CANCEL</BUTTON_CANCEL>
 </WARN_TWO_DLG>
 <EDIT_PROFILE_DLG>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>CANCEL</BUTTON_CANCEL>

  		<STR_TITLE>EDITOR PROFILE</STR_TITLE>
  		<STR_PROFILE>NAME:</STR_PROFILE>
  		<STR_AUTO_SWITCH>Auto Switch:</STR_AUTO_SWITCH>
 </EDIT_PROFILE_DLG>
 <FUNCTION>
		<FUN_TIP>Select..</FUN_TIP>		
		<LEFT_BUTTON>Left</LEFT_BUTTON>
		<RIGHT_BUTTON>Right</RIGHT_BUTTON>
		<U_SCROLL>Universal Scrolling</U_SCROLL> 
		<SCROLL_UP>Scroll Up</SCROLL_UP> 
		<SCROLL_DOWN>Scroll Down</SCROLL_DOWN> 

		<BUTTON4>IE Forward</BUTTON4>
		<BUTTON5>IE Backward</BUTTON5>

		<FUN_BUTTON_OFF>Button Off</FUN_BUTTON_OFF>
		<FUN_LAUNCH>Launch Program</FUN_LAUNCH>
		<FUN_FIRE_BUTTON>FIRE</FUN_FIRE_BUTTON>
		<FUN_WIN_KEY>Windows Key</FUN_WIN_KEY>
		<FUN_OPEN_DRIVER>Launch REDRAGON driver</FUN_OPEN_DRIVER>

		<FUN_MEDIA_FUNCITON>Multimedia</FUN_MEDIA_FUNCITON>
		<FUN_MEDIA_PLAYER>Open player</FUN_MEDIA_PLAYER>
		<FUN_MEDIA_PREVIOUS>Pre Track</FUN_MEDIA_PREVIOUS>
		<FUN_MEDIA_NEXT>Next Track</FUN_MEDIA_NEXT>
		<FUN_MEDIA_PLAYPAUSE>Play/Pause</FUN_MEDIA_PLAYPAUSE>
		<FUN_MEDIA_STOP>Stop</FUN_MEDIA_STOP>
		<FUN_MEDIA_MUTE>Mute</FUN_MEDIA_MUTE>
		<FUN_MEDIA_VOLUMEUP>Volume Up</FUN_MEDIA_VOLUMEUP>
		<FUN_MEDIA_VOLUMEDOWN>Volume Down</FUN_MEDIA_VOLUMEDOWN>


		<DPI>DPI</DPI>	
		<DPI_UP>DPI Up</DPI_UP>	
		<DPI_DOWN>DPI Down</DPI_DOWN>	
		<DPI_CYCLE>DPI Cycle</DPI_CYCLE>	

		<PROFILE>PROFILE</PROFILE>	
		<PROFILE_UP>Profile Up</PROFILE_UP>	
		<PROFILE_DOWN>Profile Down</PROFILE_DOWN>	
		<PROFILE_CYCLE>Profile cycle</PROFILE_CYCLE>
		<PROFILE1>PROFILE1</PROFILE1>	
		<PROFILE2>PROFILE2</PROFILE2>
		<PROFILE3>PROFILE3</PROFILE3>
		<PROFILE4>PROFILE4</PROFILE4>
		<PROFILE5>PROFILE5</PROFILE5>
		<PROFILE6>PROFILE6</PROFILE6>

		<FUN_WINDOWS>Windows</FUN_WINDOWS>
		<FUN_CALCULATOR>Calculator</FUN_CALCULATOR>
		<FUN_EMAIL>Email</FUN_EMAIL>
		<FUN_WIN_FAVORITES>Favorites</FUN_WIN_FAVORITES>
		<FUN_WIN_FORWARD>Forward</FUN_WIN_FORWARD>
		<FUN_WIN_BACK>Backward</FUN_WIN_BACK>
		<FUN_WIN_STOP>Stop</FUN_WIN_STOP>
		<FUN_MY_COMPUTER>My Computer</FUN_MY_COMPUTER>
		<FUN_WIN_REFRESH>Refresh</FUN_WIN_REFRESH>
		<FUN_WIN_HOME>Home</FUN_WIN_HOME>
		<FUN_WIN_SEARCH>Search</FUN_WIN_SEARCH>
		<MACRO>MACRO</MACRO>

 </FUNCTION>
 <MACRO_MENU>
		<FUN_START_RECORD_BEFORE>Start Record before</FUN_START_RECORD_BEFORE>
		<FUN_START_RECORD_AFTER>Start Record after</FUN_START_RECORD_AFTER>
		<FUN_INSERT_DELAY>插入延迟</FUN_INSERT_DELAY>
		<FUN_INSERT_MOUSE_EVENT>Insert Mouse Event</FUN_INSERT_MOUSE_EVENT>
		<FUN_EDIT_DELAY>Edit Delay</FUN_EDIT_DELAY>
		<FUN_DEL_EVENT>Delete</FUN_DEL_EVENT>
		<FUN_MOUSE_LEFT>Left</FUN_MOUSE_LEFT>
		<FUN_MOUSE_LEFT_UP>Up</FUN_MOUSE_LEFT_UP>
		<FUN_MOUSE_LEFT_DOWN>Down</FUN_MOUSE_LEFT_DOWN>
		<FUN_MOUSE_LEFT_CLICK>Click</FUN_MOUSE_LEFT_CLICK>
		<FUN_MOUSE_RIGHT>Right</FUN_MOUSE_RIGHT>
		<FUN_MOUSE_RIGHT_UP>Up</FUN_MOUSE_RIGHT_UP>
		<FUN_MOUSE_RIGHT_DOWN>Down</FUN_MOUSE_RIGHT_DOWN>
		<FUN_MOUSE_RIGHT_CLICK>Click</FUN_MOUSE_RIGHT_CLICK>
		<FUN_MOUSE_MIDDLE>Wheel</FUN_MOUSE_MIDDLE>
		<FUN_MOUSE_MIDDLE_UP>Up</FUN_MOUSE_MIDDLE_UP>
		<FUN_MOUSE_MIDDLE_DOWN>Down</FUN_MOUSE_MIDDLE_DOWN>
		<FUN_MOUSE_MIDDLE_CLICK>Click</FUN_MOUSE_MIDDLE_CLICK>
		<FUN_MOUSE_FORWARD>IE Forward</FUN_MOUSE_FORWARD>
		<FUN_MOUSE_FORWARD_UP>Up</FUN_MOUSE_FORWARD_UP>
		<FUN_MOUSE_FORWARD_DOWN>Down</FUN_MOUSE_FORWARD_DOWN>
		<FUN_MOUSE_FORWARD_CLICK>Click</FUN_MOUSE_FORWARD_CLICK>
		<FUN_MOUSE_BACKWARD>IE Backward</FUN_MOUSE_BACKWARD>
		<FUN_MOUSE_BACKWARD_UP>Up</FUN_MOUSE_BACKWARD_UP>
		<FUN_MOUSE_BACKWARD_DOWN>Down</FUN_MOUSE_BACKWARD_DOWN>
		<FUN_MOUSE_BACKWARD_CLICK>Click</FUN_MOUSE_BACKWARD_CLICK>
 </MACRO_MENU>
 <VK>
		<Left_Button>Left</Left_Button>
		<Right_Button>Right</Right_Button>
		<Middle_Button>Wheel</Middle_Button>
		<Mouse_Wheel>Mouse Wheel</Mouse_Wheel>
		<MOUSE_WINDOWS_4>IE Forward</MOUSE_WINDOWS_4>
		<MOUSE_WINDOWS_5>IE Backward</MOUSE_WINDOWS_5>

		<Mouse_Wheel_UP>Wheel Up</Mouse_Wheel_UP>
		<Mouse_Wheel_DOWN>Wheel Down</Mouse_Wheel_DOWN>
		<Left_Windows>Left Windiws</Left_Windows>
		<Right_Windows>Right Windows</Right_Windows>
 </VK>
 <WARN_STR>
  		<STR_DEVICE_NOT_FOUND>The device should be inserted before the execution!!</STR_DEVICE_NOT_FOUND>
		<STR_RESTART>Please restart the system before the execution!!</STR_RESTART>
		<STR_MACRO_USED>The macro is used in Button %d of Profile %d. Please cancel the macro first!!</STR_MACRO_USED>
		<STR_MACRO_TEMP_USED>The macro is used in Button %d of Profile %d. Please cancel the macro first!!</STR_MACRO_TEMP_USED>
                <STR_RESTORE>The reset to factory defaults deletes all profile and macros stored on the mouse! Will continue?</STR_RESTORE>
		<STR_MACRO_CHANGED>The macro has been modified. Does the store?</STR_MACRO_CHANGED>
		<STR_HAS_CLICK>You must assign one L-Click in the buttons。</STR_HAS_CLICK>
 </WARN_STR>

 <_LINK>
		<LINK_DOWNLOAD>http://www.redragonzone.com</LINK_DOWNLOAD>
		<LINK_SUPPORT>http://www.redragonzone.com</LINK_SUPPORT>
		<LINK_HELP>http://www.redragonzone.com</LINK_HELP>
 </_LINK>
</root>
